=== debian/changelog ===
r-cran-rpf (1.0.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 06:37:15 +0100

r-cran-rpf (0.62+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 07 Feb 2020 07:37:40 +0100

r-cran-rpf (0.62+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #940640)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Sep 2019 10:55:59 +0200
