=== debian/control ===
Source: r-cran-rpf
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 1.0.2),
               r-cran-mvtnorm,
               r-cran-lifecycle,
               r-cran-rcppeigen
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpf
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpf.git
Homepage: https://cran.r-project.org/package=rpf

Package: r-cran-rpf
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R response probability functions
 The purpose of this package is to factor out logic and math common
 to Item Factor Analysis fitting, diagnostics, and analysis. It is
 envisioned as core support code suitable for more specialized IRT packages
 to build upon. Complete access to optimized C functions are made available
 with R_RegisterCCallable().
