## r-cran-rpf 1.0.4+dfsg

=== debian/changelog ===
r-cran-rpf (1.0.4+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:33:35 +0000

r-cran-rpf (1.0.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 11 May 2020 08:46:12 +0200
