## r-cran-rpf 1.0.11+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Type: Package
 Package: rpf
 Title: Response Probability Functions
-Version: 1.0.5
-Date: 2020-09-15
+Version: 1.0.11
+Date: 2021-10-19
 Authors@R: 
     c(person(given = "Joshua",
              family = "Pritikin",
@@ -47,15 +47,15 @@
 RdMacros: lifecycle
 Encoding: UTF-8
 LazyData: yes
-LazyDataCompression: bzip2
-RoxygenNote: 7.1.0
+LazyDataCompression: xz
+RoxygenNote: 7.1.1
 SystemRequirements: GNU make
 Collate: 'init.R' 'classes.R' 'fit.R' 'drm.R' 'nrm.R' 'mcm.R' 'grm.R'
         'LSAT.R' 'sample.R' 'dataframe.R' 'diagnose.R' 'science.R'
         'kct.R' 'openmx.R' 'flexmirt.R' 'util.R' 'lmp.R' 'grmp.R'
         'gpcmp.R' 'RcppExports.R'
 NeedsCompilation: yes
-Packaged: 2020-09-15 19:15:51 UTC; joshua
+Packaged: 2021-10-19 21:38:41 UTC; joshua
 Author: Joshua Pritikin [cre, aut],
   Jonathan Weeks [ctb],
   Li Cai [ctb],
@@ -64,4 +64,4 @@
   Michael D. Hunter [ctb],
   Carl F. Falk [ctb]
 Repository: CRAN
-Date/Publication: 2020-09-16 04:10:03 UTC
+Date/Publication: 2021-10-20 05:20:08 UTC
