=== debian/changelog ===
r-cran-rpf (1.0.11+dfsg-2) unstable; urgency=medium

  * Rebuild against latest r-base
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2023 10:48:00 +0100

r-cran-rpf (1.0.11+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.0.11+dfsg
  * Remove mips.patch, merged upstream

 -- Nilesh Patra <nilesh@debian.org>  Sat, 23 Oct 2021 23:51:42 +0530

r-cran-rpf (1.0.9+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix mips FTBFS (Closes: #987755)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 19 Oct 2021 17:40:16 +0530

r-cran-rpf (1.0.9+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 1.0.9+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Sat, 09 Oct 2021 15:32:13 +0000

r-cran-rpf (1.0.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Aug 2021 21:05:33 +0200
