=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-rpf
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpf
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpf.git
+Homepage: https://cran.r-project.org/package=rpf
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,11 +15,7 @@
                r-cran-mvtnorm,
                r-cran-lifecycle,
                r-cran-rcppeigen
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpf
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpf.git
-Homepage: https://cran.r-project.org/package=rpf
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-rpf
 Architecture: any
