## r-cran-rpf 1.0.14+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Type: Package
 Package: rpf
 Title: Response Probability Functions
-Version: 1.0.11
-Date: 2021-10-19
+Version: 1.0.14
+Date: 2023-08-21
 Authors@R: 
     c(person(given = "Joshua",
              family = "Pritikin",
@@ -30,7 +30,7 @@
              role = "ctb",
              email = "falkcarl@msu.edu"))
 Maintainer: Joshua Pritikin <jpritikin@pobox.com>
-Description: The purpose of this package is to factor out logic
+Description: Factor out logic
     and math common to Item Factor Analysis fitting, diagnostics, and
     analysis. It is envisioned as core support code suitable for more
     specialized IRT packages to build upon. Complete access to optimized C
@@ -48,14 +48,14 @@
 Encoding: UTF-8
 LazyData: yes
 LazyDataCompression: xz
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 SystemRequirements: GNU make
 Collate: 'init.R' 'classes.R' 'fit.R' 'drm.R' 'nrm.R' 'mcm.R' 'grm.R'
         'LSAT.R' 'sample.R' 'dataframe.R' 'diagnose.R' 'science.R'
         'kct.R' 'openmx.R' 'flexmirt.R' 'util.R' 'lmp.R' 'grmp.R'
         'gpcmp.R' 'RcppExports.R'
 NeedsCompilation: yes
-Packaged: 2021-10-19 21:38:41 UTC; joshua
+Packaged: 2023-08-21 18:49:00 UTC; joshua
 Author: Joshua Pritikin [cre, aut],
   Jonathan Weeks [ctb],
   Li Cai [ctb],
@@ -64,4 +64,4 @@
   Michael D. Hunter [ctb],
   Carl F. Falk [ctb]
 Repository: CRAN
-Date/Publication: 2021-10-20 05:20:08 UTC
+Date/Publication: 2023-08-21 23:20:02 UTC
