=== debian/changelog ===
r-cran-rpf (1.0.14+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Sep 2023 06:22:34 +0200
