=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: r-cran-rpf
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-rcpp,
+               r-cran-mvtnorm,
+               r-cran-lifecycle,
+               r-cran-rcppeigen
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpf.git
 Homepage: https://cran.r-project.org/package=rpf
-Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-rcpp (>= 1.0.2),
-               r-cran-mvtnorm,
-               r-cran-lifecycle,
-               r-cran-rcppeigen
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-rpf
 Architecture: any
