=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-roxygen2,
        r-cran-ggplot2,
        r-cran-reshape2,
        r-cran-gridextra,
        r-cran-numderiv,
        r-cran-knitr,
        r-cran-markdown
Restrictions: allow-stderr
