## r-cran-rpf 1.0.15+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Type: Package
 Package: rpf
 Title: Response Probability Functions
-Version: 1.0.14
-Date: 2023-08-21
+Version: 1.0.15
+Date: 2025-05-03
 Authors@R: 
     c(person(given = "Joshua",
              family = "Pritikin",
@@ -48,14 +48,14 @@
 Encoding: UTF-8
 LazyData: yes
 LazyDataCompression: xz
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 SystemRequirements: GNU make
 Collate: 'init.R' 'classes.R' 'fit.R' 'drm.R' 'nrm.R' 'mcm.R' 'grm.R'
         'LSAT.R' 'sample.R' 'dataframe.R' 'diagnose.R' 'science.R'
         'kct.R' 'openmx.R' 'flexmirt.R' 'util.R' 'lmp.R' 'grmp.R'
         'gpcmp.R' 'RcppExports.R'
 NeedsCompilation: yes
-Packaged: 2023-08-21 18:49:00 UTC; joshua
+Packaged: 2025-05-04 06:15:04 UTC; joshua
 Author: Joshua Pritikin [cre, aut],
   Jonathan Weeks [ctb],
   Li Cai [ctb],
@@ -64,4 +64,4 @@
   Michael D. Hunter [ctb],
   Carl F. Falk [ctb]
 Repository: CRAN
-Date/Publication: 2023-08-21 23:20:02 UTC
+Date/Publication: 2025-05-04 10:00:02 UTC
